@charset "utf-8";
/*-------------------*/
body{
	background-repeat: repeat-x!important;
	background-image: none!important;
	
}
.non-float,.seperator{width:100%!important;}
.base{width:100%!important;}
#logo {
	width:100%!important;
	background-color: #FFE55D;
	padding-top: 8px!important;
	padding-bottom: 4px!important;
	margin-top:0px!important;
	border-bottom:#000 3px solid;
}
.logo {width:100%!important;}

#banner{display:none!important;}
#banner0{display:block!important;}
#banner0 img{width:99%!important;height:99%!important;}
#banner2{width:100%!important;}
#banner2 img{width:99%!important;height:99%!important;}
#menu{width:100%!important;margin-top:12px!important;}
#menu ul li{margin-top:0px!important;margin-bottom:5px!important;padding-left:8px!important;padding-right:8px!important;}
#menu ul li a{font-size:12px!important;}
.simply-scroll,.simply-scroll .simply-scroll-clip{width:100%!important;}
.content{width:95%!important;margin:2%;}
#footer{width:100%!important;}
.recent{display:none!important;}
.mainContent{width:99%!important;}
.mainContentHeader{width:100%!important;}
.mainContentBody,.textyInner{width:100%!important;}
.summary2 img{width:100px!important;height:100px!important;}

/*-------------------*/
#logo .logo img{width:90%!important;height:90%!important;}
#banner{display:none!important;}